mat-toolbar {
  background: #152232;
  color: #e5e7ea;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  z-index: 1;
  transition: background 0.8s ease 0s, top 0.5s ease 0s;
}

.container {
  position: absolute;
  display: flex;
  flex-direction: row;
  width: 90%;
}

.logo {
  width: 40%;
}

.links {
  width: 60%;
  font-size: 1rem;
}

.links > * {
  margin: 0 1rem;
  cursor: pointer;
}

span {
  cursor: pointer;
}

.logo {
  font-family: "Product Sans";
  font-style: italic;
  font-weight: 900;
}

.logo-colored {
  color: rgb(252, 252, 74);
}

.showing {
  transition: 0.5s;
  z-index: 10;
}

.hiding {
  height: 0;
  visibility: hidden;
  transition: 0.3s;
  .container {
    display: none;
  }
}
